Name:		corebird
Version:	1.5
Release:	%mkrel 1
Summary:	Native GTK Twitter client
License:	GPLv3+
Group:		Networking/News
URL:		http://corebird.baedert.org/
Source0:	https://github.com/baedert/corebird/releases/download/%{version}/%{name}-%{version}.tar.xz

BuildRequires:	intltool
BuildRequires:	libtool
BuildRequires:	pkgconfig(glib-2.0) >= 2.38
BuildRequires:	pkgconfig(gspell-1)
BuildRequires:	pkgconfig(gstreamer-video-1.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.9
BuildRequires:	pkgconfig(json-glib-1.0)
BuildRequires:	pkgconfig(libnotify)
BuildRequires:	pkgconfig(librsvg-2.0)
BuildRequires:	pkgconfig(libsoup-2.4)
BuildRequires:	pkgconfig(libvala-0.36)
BuildRequires:	pkgconfig(rest-0.7)
BuildRequires:	pkgconfig(sqlite)

%description
Native GTK Twitter client for the Linux desktop.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc ABOUT-NLS
%license COPYING
%{_bindir}/%{name}
%{_datadir}/applications/org.baedert.%{name}.desktop
%{_datadir}/appdata/org.baedert.%{name}.appdata.xml
%{_datadir}/glib-2.0/schemas/org.baedert.%{name}.gschema.xml
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{_datadir}/dbus-1/services/org.baedert.%{name}.service
%{_mandir}/man1/%{name}.1*


%changelog
* Sun Jul 02 2017 daviddavid <daviddavid> 1.5-1.mga6
+ Revision: 1108915
- new version: 1.5

* Wed Mar 29 2017 akien <akien> 1.4.2-2.mga6
+ Revision: 1095250
- Rebuild for libvala-0.36

* Sun Jan 29 2017 daviddavid <daviddavid> 1.4.2-1.mga6
+ Revision: 1084104
- new version: 1.4.2

* Sun Jan 08 2017 daviddavid <daviddavid> 1.4.1-1.mga6
+ Revision: 1080634
- new version: 1.4.1

* Sat Jan 07 2017 daviddavid <daviddavid> 1.4-1.mga6
+ Revision: 1080549
- new version: 1.4

* Sat Oct 08 2016 daviddavid <daviddavid> 1.3.3-1.mga6
+ Revision: 1059506
- new version: 1.3.3

* Sun Sep 25 2016 daviddavid <daviddavid> 1.3.2-1.mga6
+ Revision: 1056161
- new version: 1.3.2

* Sat Sep 24 2016 daviddavid <daviddavid> 1.3.1-2.mga6
+ Revision: 1055704
- update BR pkgconfig(libvala-0.32) -> pkgconfig(libvala-0.34)
- use upstream bootstrapped tarball

* Sun Sep 11 2016 daviddavid <daviddavid> 1.3.1-1.mga6
+ Revision: 1051532
- new version: 1.3.1

* Sun Aug 14 2016 daviddavid <daviddavid> 1.3-1.mga6
+ Revision: 1046415
- new version: 1.3

* Fri May 20 2016 daviddavid <daviddavid> 1.2.2-1.mga6
+ Revision: 1017242
- new version: 1.2.2

* Wed May 11 2016 daviddavid <daviddavid> 1.2.1-1.mga6
+ Revision: 1012707
- new version: 1.2.1

* Fri Mar 04 2016 daviddavid <daviddavid> 1.2-1.mga6
+ Revision: 985488
- new version: 1.2

* Fri Feb 26 2016 umeabot <umeabot> 1.1-2.mga6
+ Revision: 979401
- Mageia 6 Mass Rebuild

* Thu Oct 01 2015 daviddavid <daviddavid> 1.1-1.mga6
+ Revision: 885526
- new version: 1.1

* Fri Sep 25 2015 daviddavid <daviddavid> 1.0.1-2.mga6
+ Revision: 883437
- rebuild for new vala 0.30.0
- use license macro for COPYING

* Thu Jul 30 2015 daviddavid <daviddavid> 1.0.1-1.mga6
+ Revision: 859083
- imported package corebird (based on Fedora)

